#header-b-account a, #subNavSettings a {
  background-image: url(../images/icons/icon-settings.png);
}

#header-b-support a, #subNavHelpDesk a {
  background-image: url(../images/icons/icon-help.png);
}

#header-b-logout a, #subNavLogOut a {
  background-image: url(../images/icons/icon-logout.png);
}

#header-b-admin a, #subNavAdmin a {
  background-image: url(../images/icons/icon-admin.png);
}

tr.tableStripe0:hover {
  background: #cbcbcb;
}

tr.tableStripe1:hover {
  background: #cbcbcb;
}

body {
  background: #202020;
  color: #373737;
}

a:link, a:visited, a:active {
  color: #255072;
}

a:hover {
  color: #316b99;
}

.button, .buttonAlt {
  background: #b95b63;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  border-radius: 5px;
  box-shadow: 0 3px 0 #7a343a;
}

.button:hover, .buttonAlt:hover {
  background: #c16d74;
  opacity: 0.9;
}

.button.lockedTraining:hover, .buttonAlt.lockedTraining:hover {
  opacity: 0.4;
}

.button .buttonIcon, .buttonAlt .buttonIcon {
  display: none;
}

.button .buttonLabel, .button .buttonAltLabel, .buttonAlt .buttonLabel, .buttonAlt .buttonAltLabel {
  width: 100% !important;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 39px;
  font-family: sans-serif;
  font-weight: 600;
  font-size: 12px;
  color: #fff;
}

#surveyAnswersContainer {
  max-height: 500px;
}

.buttonAlt, .marketingCollBtn {
  padding: 0 !important;
  height: 39px !important;
  background: #585858;
  color: #fff;
  box-shadow: 0 3px 0 #3f3f3f;
  line-height: 39px;
  font-family: sans-serif;
  font-weight: 600;
  font-size: 12px;
}

.buttonAlt:hover, .marketingCollBtn:hover {
  background: #727272;
}

.buttonAlt .buttonLabel, .marketingCollBtn .buttonLabel {
  color: #fff;
}

.buttonAlt strong, .marketingCollBtn strong {
  font-weight: 600;
}

#shadowContainer {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  width: 1000px;
  margin: 0 auto;
}

#loginContainer, #header {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 30px;
  background: -moz-linear-gradient(top, #eff0f0 0%, #bdc1c7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eff0f0), color-stop(100%, #bdc1c7));
  background: -webkit-linear-gradient(top, #eff0f0 0%, #bdc1c7 100%);
  background: -o-linear-gradient(top, #eff0f0 0%, #bdc1c7 100%);
  background: -ms-linear-gradient(top, #eff0f0 0%, #bdc1c7 100%);
  background: linear-gradient(to bottom, #eff0f0 0%, #bdc1c7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff0f0', endColorstr='#bdc1c7',GradientType=0 );
}

#loginContainer #mainMenu, #loginContainer #header-a, #header #mainMenu, #header #header-a {
  width: 400px;
  height: 91px;
  top: 45px;
  left: 30px;
}

#loginContainer #mainMenu #mainLogo, #loginContainer #mainMenu #header-a-logo, #loginContainer #mainMenu #mainLogoLogin, #loginContainer #header-a #mainLogo, #loginContainer #header-a #header-a-logo, #loginContainer #header-a #mainLogoLogin, #header #mainMenu #mainLogo, #header #mainMenu #header-a-logo, #header #mainMenu #mainLogoLogin, #header #header-a #mainLogo, #header #header-a #header-a-logo, #header #header-a #mainLogoLogin {
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-image: url(../images/logo.png) !important;
}

#loginContainer #mainMenu #mainLogo a, #loginContainer #mainMenu #header-a-logo a, #loginContainer #mainMenu #mainLogoLogin a, #loginContainer #header-a #mainLogo a, #loginContainer #header-a #header-a-logo a, #loginContainer #header-a #mainLogoLogin a, #header #mainMenu #mainLogo a, #header #mainMenu #header-a-logo a, #header #mainMenu #mainLogoLogin a, #header #header-a #mainLogo a, #header #header-a #header-a-logo a, #header #header-a #mainLogoLogin a {
  width: 100%;
  height: 100%;
}

#loginContainer #mainMenu #userInfo, #loginContainer #mainMenu #header-a-info, #loginContainer #header-a #userInfo, #loginContainer #header-a #header-a-info, #header #mainMenu #userInfo, #header #mainMenu #header-a-info, #header #header-a #userInfo, #header #header-a #header-a-info {
  position: absolute;
  top: -37px;
  left: -20px;
  white-space: nowrap;
  color: #373737;
}

#loginContainer #subNav, #loginContainer #header-b, #header #subNav, #header #header-b {
  height: 100%;
}

#loginContainer #subNav a, #loginContainer #subNav a:link, #loginContainer #subNav a:active, #loginContainer #subNav a:visited, #loginContainer #header-b a, #loginContainer #header-b a:link, #loginContainer #header-b a:active, #loginContainer #header-b a:visited, #header #subNav a, #header #subNav a:link, #header #subNav a:active, #header #subNav a:visited, #header #header-b a, #header #header-b a:link, #header #header-b a:active, #header #header-b a:visited {
  color: #255072 !important;
  text-decoration: underline !important;
}

#loginContainer #subNav a:hover, #loginContainer #header-b a:hover, #header #subNav a:hover, #header #header-b a:hover {
  color: #316b99 !important;
}

#loginContainer #subNav li, #loginContainer #header-b li, #header #subNav li, #header #header-b li {
  height: 100%;
  display: inline-block;
}

#loginContainer #subNav li a, #loginContainer #header-b li a, #header #subNav li a, #header #header-b li a {
  height: 100%;
  margin-left: 15px;
  padding-left: 25px;
  line-height: 30px;
  background-position: 0 70%;
}

#headContainer, #nav {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 166px;
  background: none;
}

#headContainer #headInside, #headContainer #nav-a, #nav #headInside, #nav #nav-a {
  width: 1000px;
  height: 156px;
  background: url(../images/header.png) no-repeat top;
}

#headContainer #headInside .nav-wrapper, #headContainer #nav-a .nav-wrapper, #nav #headInside .nav-wrapper, #nav #nav-a .nav-wrapper {
  width: 1000px;
  height: auto;
  padding-left: 0;
  background: transparent;
}

#headContainer #headInside .nav-wrapper .nav-col, #headContainer #nav-a .nav-wrapper .nav-col, #nav #headInside .nav-wrapper .nav-col, #nav #nav-a .nav-wrapper .nav-col {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-right: 0;
  background: transparent;
}

#headContainer #headInside .nav-wrapper .nav-col:hover, #headContainer #headInside .nav-wrapper .nav-col.active, #headContainer #nav-a .nav-wrapper .nav-col:hover, #headContainer #nav-a .nav-wrapper .nav-col.active, #nav #headInside .nav-wrapper .nav-col:hover, #nav #headInside .nav-wrapper .nav-col.active, #nav #nav-a .nav-wrapper .nav-col:hover, #nav #nav-a .nav-wrapper .nav-col.active {
  background: #2f2f2f;
  background: -moz-linear-gradient(top, #2f2f2f 0%, #3f3f3f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2f2f2f), color-stop(100%, #3f3f3f));
  background: -webkit-linear-gradient(top, #2f2f2f 0%, #3f3f3f 100%);
  background: -o-linear-gradient(top, #2f2f2f 0%, #3f3f3f 100%);
  background: -ms-linear-gradient(top, #2f2f2f 0%, #3f3f3f 100%);
  background: linear-gradient(to bottom, #2f2f2f 0%, #3f3f3f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c', endColorstr=' $c2',GradientType=0 );
}

#headContainer #headInside .nav-wrapper .nav-col.nav-home-background a, #headContainer #nav-a .nav-wrapper .nav-col.nav-home-background a, #nav #headInside .nav-wrapper .nav-col.nav-home-background a, #nav #nav-a .nav-wrapper .nav-col.nav-home-background a {
  width: auto;
  height: 25px;
  padding: 9px 20px 0 30px;
  background-position: 50% 55%;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-header, #headContainer #nav-a .nav-wrapper .nav-col .nav-header, #nav #headInside .nav-wrapper .nav-col .nav-header, #nav #nav-a .nav-wrapper .nav-col .nav-header {
  width: auto;
  color: #fff;
  font-weight: bold;
  background-position: 12% 55%;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-header span, #headContainer #nav-a .nav-wrapper .nav-col .nav-header span, #nav #headInside .nav-wrapper .nav-col .nav-header span, #nav #nav-a .nav-wrapper .nav-col .nav-header span {
  padding: 9px 20px 0 40px;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content, #headContainer #nav-a .nav-wrapper .nav-col .nav-content, #nav #headInside .nav-wrapper .nav-col .nav-content, #nav #nav-a .nav-wrapper .nav-col .nav-content {
  width: 250px;
  top: 34px;
  padding: 0;
  background: #585858;
  border-bottom: 0;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button {
  margin-right: 0;
  background: none;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button:hover, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button:hover, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button:hover, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button:hover {
  background: #4b4b4b;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  width: 250px;
  height: auto;
  line-height: 35px;
  color: #fff;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a strong, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a strong, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a strong, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a strong {
  font-weight: 600;
}

#headContainer #headInside .nav-wrapper .nav-col .nav-content .nav-button a img, #headContainer #nav-a .nav-wrapper .nav-col .nav-content .nav-button a img, #nav #headInside .nav-wrapper .nav-col .nav-content .nav-button a img, #nav #nav-a .nav-wrapper .nav-col .nav-content .nav-button a img {
  margin: 10px 5px 0px 0px;
}

#headContainer #headInside .nav-wrapper a, #headContainer #nav-a .nav-wrapper a, #nav #headInside .nav-wrapper a, #nav #nav-a .nav-wrapper a {
  font-family: sans-serif;
  font-weight: 400;
  text-shadow: none;
}

#mainContainer, #content {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto;
  background: none;
}

#mainContainer #bodyContainer, #mainContainer #content-wrapper, #content #bodyContainer, #content #content-wrapper {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  width: 100%;
  padding: 16px 16px 0;
  background: #fff;
}

#mainContainer #bodyContainer a.dashLink:hover, #mainContainer #content-wrapper a.dashLink:hover, #content #bodyContainer a.dashLink:hover, #content #content-wrapper a.dashLink:hover {
  background: #cbcbcb;
}

#mainContainer #bodyContainer tr.tableDivider td, #mainContainer #content-wrapper tr.tableDivider td, #content #bodyContainer tr.tableDivider td, #content #content-wrapper tr.tableDivider td {
  padding: 0;
}

#mainContainer #bodyContainer .menuTop, #mainContainer #bodyContainer .menuTopImportant, #mainContainer #bodyContainer tr.tableDivider td,
#mainContainer #bodyContainer .mainDivContentHead, #mainContainer #content-wrapper .menuTop, #mainContainer #content-wrapper .menuTopImportant, #mainContainer #content-wrapper tr.tableDivider td,
#mainContainer #content-wrapper .mainDivContentHead, #content #bodyContainer .menuTop, #content #bodyContainer .menuTopImportant, #content #bodyContainer tr.tableDivider td,
#content #bodyContainer .mainDivContentHead, #content #content-wrapper .menuTop, #content #content-wrapper .menuTopImportant, #content #content-wrapper tr.tableDivider td,
#content #content-wrapper .mainDivContentHead {
  background: #cbcbcb;
  color: #585858;
  font-weight: bold;
  border: none !important;
}

#mainContainer #bodyContainer .mainDivContentHead h3, #mainContainer #content-wrapper .mainDivContentHead h3, #content #bodyContainer .mainDivContentHead h3, #content #content-wrapper .mainDivContentHead h3 {
  color: #585858;
}

#mainContainer #bodyContainer .treeFolder.active, #mainContainer #bodyContainer .treeFolder.active:hover, #mainContainer #content-wrapper .treeFolder.active, #mainContainer #content-wrapper .treeFolder.active:hover, #content #bodyContainer .treeFolder.active, #content #bodyContainer .treeFolder.active:hover, #content #content-wrapper .treeFolder.active, #content #content-wrapper .treeFolder.active:hover {
  background: #b95b63;
}

#mainContainer #bodyContainer #invoicemanager-invoiceContainer .selected,
#mainContainer #bodyContainer #taskManager-MyTasks .selected,
#mainContainer #bodyContainer #prospectMenu .selected, #mainContainer #content-wrapper #invoicemanager-invoiceContainer .selected,
#mainContainer #content-wrapper #taskManager-MyTasks .selected,
#mainContainer #content-wrapper #prospectMenu .selected, #content #bodyContainer #invoicemanager-invoiceContainer .selected,
#content #bodyContainer #taskManager-MyTasks .selected,
#content #bodyContainer #prospectMenu .selected, #content #content-wrapper #invoicemanager-invoiceContainer .selected,
#content #content-wrapper #taskManager-MyTasks .selected,
#content #content-wrapper #prospectMenu .selected {
  background: #373737;
}

#mainContainer #bodyContainer .subTagContentHead, #mainContainer #content-wrapper .subTagContentHead, #content #bodyContainer .subTagContentHead, #content #content-wrapper .subTagContentHead {
  background: #373737;
}

#mainContainer #bodyContainer .subTagContentHead h3, #mainContainer #content-wrapper .subTagContentHead h3, #content #bodyContainer .subTagContentHead h3, #content #content-wrapper .subTagContentHead h3 {
  font-size: 12px;
}

#mainContainer #bodyContainer .prospectTable .tableHeader, #mainContainer #content-wrapper .prospectTable .tableHeader, #content #bodyContainer .prospectTable .tableHeader, #content #content-wrapper .prospectTable .tableHeader {
  background: #373737;
}

#mainContainer #bodyContainer .prospectTable .tableHeader td, #mainContainer #content-wrapper .prospectTable .tableHeader td, #content #bodyContainer .prospectTable .tableHeader td, #content #content-wrapper .prospectTable .tableHeader td {
  padding: 10px 0;
  color: #fff;
}

#mainContainer #bodyContainer .prospectTable .tableHeader td a, #mainContainer #content-wrapper .prospectTable .tableHeader td a, #content #bodyContainer .prospectTable .tableHeader td a, #content #content-wrapper .prospectTable .tableHeader td a {
  color: #fff;
}

#mainContainer #bodyContainer .packageContainer .image, #mainContainer #content-wrapper .packageContainer .image, #content #bodyContainer .packageContainer .image, #content #content-wrapper .packageContainer .image {
  height: auto;
  max-height: 300px;
}

#mainContainer #bodyContainer #priceTable, #mainContainer #content-wrapper #priceTable, #content #bodyContainer #priceTable, #content #content-wrapper #priceTable {
  position: absolute;
  width: 550px;
  bottom: 10px;
  right: 10px;
  text-align: right;
}

#mainContainer #bodyContainer .leftMenu .propsectspacer, #mainContainer #content-wrapper .leftMenu .propsectspacer, #content #bodyContainer .leftMenu .propsectspacer, #content #content-wrapper .leftMenu .propsectspacer {
  display: none;
}

#mainContainer #bodyContainer .leftMenu h6, #mainContainer #content-wrapper .leftMenu h6, #content #bodyContainer .leftMenu h6, #content #content-wrapper .leftMenu h6 {
  background: #fdfdfd;
  border-bottom: 1px solid #cbcbcb;
}

#mainContainer #bodyContainer .leftMenu h6:hover, #mainContainer #content-wrapper .leftMenu h6:hover, #content #bodyContainer .leftMenu h6:hover, #content #content-wrapper .leftMenu h6:hover {
  background: #cbcbcb;
}

#mainContainer #bodyContainer .leftMenu h6.menuTop, #mainContainer #content-wrapper .leftMenu h6.menuTop, #content #bodyContainer .leftMenu h6.menuTop, #content #content-wrapper .leftMenu h6.menuTop {
  background: #cbcbcb;
}

#mainContainer #bodyContainer .leftMenu h6.selected, #mainContainer #content-wrapper .leftMenu h6.selected, #content #bodyContainer .leftMenu h6.selected, #content #content-wrapper .leftMenu h6.selected {
  background: #373737;
}

#mainContainer #bodyContainer #modulesContainer .module, #mainContainer #content-wrapper #modulesContainer .module, #content #bodyContainer #modulesContainer .module, #content #content-wrapper #modulesContainer .module {
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

#mainContainer #bodyContainer #modulesContainer .module .moduleTitle, #mainContainer #content-wrapper #modulesContainer .module .moduleTitle, #content #bodyContainer #modulesContainer .module .moduleTitle, #content #content-wrapper #modulesContainer .module .moduleTitle {
  background: #255072;
  border: none;
  box-shadow: none;
  text-shadow: none;
}

#mainContainer #bodyContainer #modulesContainer .module .buttonAlt, #mainContainer #content-wrapper #modulesContainer .module .buttonAlt, #content #bodyContainer #modulesContainer .module .buttonAlt, #content #content-wrapper #modulesContainer .module .buttonAlt {
  background: #b95b63;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-bottom: 15px;
  box-shadow: 0 3px 0 #7a343a;
}

#mainContainer #bodyContainer #modulesContainer .module .buttonAlt .buttonLabel, #mainContainer #content-wrapper #modulesContainer .module .buttonAlt .buttonLabel, #content #bodyContainer #modulesContainer .module .buttonAlt .buttonLabel, #content #content-wrapper #modulesContainer .module .buttonAlt .buttonLabel {
  color: #fff;
}

#mainContainer .promoSubContainer p img, #content .promoSubContainer p img {
  max-width: 100%;
}

#mainContainer #resources-table, #content #resources-table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}

#mainContainer #resources-table td, #content #resources-table td {
  width: 25%;
  vertical-align: top;
  padding: 10px 7px 15px;
  border: 1px solid #efefef;
  border-right: none;
}

#mainContainer #resources-table td a, #content #resources-table td a {
  word-break: break-all;
}

#mainContainer #resources-table td:last-of-type, #content #resources-table td:last-of-type {
  border-right: 1px solid #efefef;
}

#mainContainer #resources-table img, #content #resources-table img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

#mainContainer #resources-table hr, #content #resources-table hr {
  display: block;
  width: 90%;
  margin: 10px auto;
  height: 1px;
  border: none;
  background: #efefef;
}

#mainContainer .resources-header, #content .resources-header {
  display: block;
  font-size: 12px;
  font-weight: 700;
  color: #585858;
}

#mainContainer #resources-table button, #content #resources-table button {
  padding: 4px 10px;
  font-size: 11px;
  font-weight: 700;
  color: #0f486c;
  text-transform: uppercase;
  border: 1px solid #0f486c;
  background: none;
  cursor: pointer;
}

#mainContainer #resources-table button:hover, #content #resources-table button:hover {
  background: #0f486c;
  color: #fff;
}

#footer {
  width: 1000px;
  height: auto;
  padding: 0;
  border-top: 1px solid #d7d7d7;
  background: #fff;
  color: inherit;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited {
  color: #255072 !important;
  text-decoration: underline !important;
}

#footer a:hover {
  color: #316b99 !important;
}

#footer #footer-inner {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 16px;
}

#footer #footer-inner span {
  color: inherit;
}

#trainingContainer {
  border: none;
  background: #fff;
}

#trainingContainer #trainingTitle {
  height: 46px;
  background: #255072;
  border: none;
  box-shadow: none;
  text-shadow: none;
}

#trainingContainer #stepNav {
  background: #e5e5e5;
  border: none;
  border-right: 1px solid #cbcbcb;
  box-shadow: none;
}

#trainingContainer #stepNav .trainingStep {
  background: #fff;
  border-bottom: 1px solid #cbcbcb;
  box-shadow: none;
}

#trainingContainer #stepNav .trainingStep.activeStep {
  background: #255072;
  text-shadow: none;
}

#trainingContainer .subStepContainer {
  width: 700px;
}

#trainingContainer .subStepContainer .trainingSubStepHeader {
  background: #373737 !important;
  box-shadow: none !important;
  text-shadow: none !important;
}

#trainingContainer .subStepContainer .trainingSubStepHeader.ui-state-active {
  background: #b95b63 !important;
}
